<?xml version="1.0" encoding="UTF-8"?>
<Context sessionCookieName="RMS_JSESSIONID">

    <!-- maxTotal: Maximum number of database connections in pool. Make sure you
         configure your mysqld max_connections large enough to handle
         all of your db connections. Set to -1 for no limit.
         -->

    <!-- maxIdle: Maximum number of idle database connections to retain in pool.
         Set to -1 for no limit.  See also the DBCP documentation on this
         and the minEvictableIdleTimeMillis configuration parameter.
         -->

    <!-- maxWaitMillis: Maximum time to wait for a database connection to become available
         in ms, in this example 10 seconds. An Exception is thrown if
         this timeout is exceeded.  Set to -1 to wait indefinitely.
         -->

    <!-- username and password: MySQL username and password for database connections  -->

    <!-- driverClassName: Class name for the old mm.mysql JDBC driver is
         org.gjt.mm.mysql.Driver - we recommend using Connector/J though.
         Class name for the official MySQL Connector/J driver is com.mysql.jdbc.Driver.
         -->

    <!-- url: The JDBC connection url for connecting to your MySQL database.
         -->


    <!-- maxTotal: Maximum number of database connections in pool. Make sure you
         configure your mysqld max_connections large enough to handle
         all of your db connections. Set to -1 for no limit.
         -->

    <!-- maxIdle: Maximum number of idle database connections to retain in pool.
         Set to -1 for no limit.  See also the DBCP documentation on this
         and the minEvictableIdleTimeMillis configuration parameter.
         -->

    <!-- maxWaitMillis: Maximum time to wait for a database connection to become available
         in ms, in this example 10 seconds. An Exception is thrown if
         this timeout is exceeded.  Set to -1 to wait indefinitely.
         -->

    <!-- username and password: MySQL username and password for database connections  -->

    <!-- driverClassName: Class name for the old mm.mysql JDBC driver is
         org.gjt.mm.mysql.Driver - we recommend using Connector/J though.
         Class name for the official MySQL Connector/J driver is com.mysql.jdbc.Driver.
         -->

    <!-- url: The JDBC connection url for connecting to your MySQL database.
         -->

	<!-- MCI -->
	<Resource name="jndi/DMCI_IIAAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="mci" password="mciadmin"
		driverClassName="org.postgresql.Driver"
		url="jdbc:postgresql://localhost:5433/mci" />
	<!-- MCU -->
	<Resource name="jndi/DMCU_IIAAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="mci" password="mciadmin"
		driverClassName="org.postgresql.Driver"
		url="jdbc:postgresql://localhost:5433/mci" />
	<!-- EAI -->
	<Resource name="jndi/DEAI_IICAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="eai" password="eaiadmin"
		driverClassName="org.postgresql.Driver"
		url="jdbc:postgresql://localhost:5433/eai" />
	<!-- FEP -->
	<Resource name="jndi/DFEP_IIBAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="fep" password="fepadmin"
		driverClassName="org.postgresql.Driver"
		url="jdbc:postgresql://localhost:5433/fep" />
	<!-- OPA -->
	<Resource name="jndi/DOPA_IIFAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="opa" password="opaadmin"
		driverClassName="org.postgresql.Driver"
		url="jdbc:postgresql://localhost:5433/opa" />
	<!-- 모니터링 -->
	<Resource name="jndi/DEAI_IFMPKG_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="ems" password="emsadmin"
		driverClassName="org.postgresql.Driver"
		url="jdbc:postgresql://localhost:5433/ems" />
	<!-- BAT -->
	<Resource name="jndi/DEAI_IICBAT_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="fep" password="fepadmin"
		driverClassName="org.postgresql.Driver"
		url="jdbc:postgresql://localhost:5433/fep" />
	<!-- BAP -->
	<Resource name="jndi/DFEP_IIBBAT_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="fep" password="fepadmin"
		driverClassName="org.postgresql.Driver"
		url="jdbc:postgresql://localhost:5433/fep" />
</Context>